/*

    Internet Explorer 8 styles

*/

/* Corner banner rotation not supported in < IE9, simplifies to a box */
.right-corner-banner-red {background-image:none; background:#FFF; height:80px; width:200px; margin-top:14px; }
.right-corner-banner-red .banner-inner.rotate-45-cw { margin-top:12px; margin-right:0;}
.right-corner-banner-red .banner-inner.rotate-45-cw h3 {font-size: 20px;}
.right-corner-banner-red .banner-inner.rotate-45-cw p {font-size: 14px;}

/* Misc */
h1 {font-size:3.4em !important;}
.promo-text-area {position:absolute !important;}
.hasDatepicker {visibility :hidden !important; height: 1px !important;}
.dropdown-contain {background:#FFF !important; margin-top:4px;}
.dropdown-contain select {border:0 !important; padding: 6px !important;}
.column.last-child { float: right !important; }
INPUT[type='text'] {padding:0.75em;}
.to-do-filters-wrapper .bx-viewport { width:105% !important;}
.date-picker-control .row.collapse {width:0;}


#order-progress li::before {
    content: '';
    float: left;
    margin-left: 0;
    margin-top: 0;
    z-index: 1;
}

#order-progress li::after {
    content: '';
    float: left;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

ul#order-progress li.active-progress {
    background: url('../images/process_active.png') repeat-x;
    height: 44px;
    color: #fff;
    padding-right: 45px;
}

ul#order-progress li.active-progress::before {
    content: '';
    position: absolute;
    left: 0;
    margin-left: 0;
    z-index: 1;
}

ul#order-progress li.active-progress::after {
    content: '';
    position: absolute;
    right: 0;
}

/* Alternative to the rgba setting.  Provide a MS filter for transperancy. */
.search-panel {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#508a8a8a,endColorstr=#508a8a8a);
    zoom: 1;
}
.search-internal {
    background: #666;
}

.insurance-selector.not-applicable .passenger-not-applicable p{
    top: auto!important;
}

/* IE8 requires extra padding compared to other browsers ...*/
.header-sticky #top-menu .top-search-box {
    padding-top:2px;
}

/* IE8 has a hard time with Google fonts so makes use of local (to server) font files */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/raleway/raleway-light-webfont.eot');
    src: url('../fonts/raleway/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-light-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-light-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-light-webfont.svg#ralewaylight') format('svg');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/raleway/raleway-medium-webfont.eot');
    src: url('../fonts/raleway/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-medium-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-medium-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-medium-webfont.svg#ralewaymedium') format('svg');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/raleway/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-semibold-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-semibold-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/raleway/raleway-thin-webfont.eot');
    src: url('../fonts/raleway/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-thin-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-thin-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-thin-webfont.svg#ralewaythin') format('svg');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/raleway/raleway-heavy-webfont.eot');
    src: url('../fonts/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-heavy-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-heavy-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/raleway/raleway-regular-webfont.eot');
    src: url('../fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-regular-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');

}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/raleway/raleway-bold-webfont.eot');
    src: url('../fonts/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-bold-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-bold-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-bold-webfont.svg#ralewaybold') format('svg');

}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/raleway/raleway-bold-webfont.eot');
    src: url('../fonts/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway/raleway-bold-webfont.woff') format('woff'),
    url('../fonts/raleway/raleway-bold-webfont.ttf') format('truetype'),
    url('../fonts/raleway/raleway-bold-webfont.svg#ralewayextralight') format('svg');

}


@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-light-webfont.svg#open_sanssemibold_italic') format('svg');

}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-light-webfont.svg#open_sanssemibold') format('svg');

}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-light-webfont.svg#open_sansitalic') format('svg');

}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-regular-webfont.svg#open_sanslight') format('svg');

}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/opensans/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-semibold-webfont.svg#open_sansregular') format('svg');

}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/opensans/opensans-bold-webfont.eot');
    src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-bold-webfont.svg#open_sanslight_italic') format('svg');

}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans/opensans-extrabold-webfont.woff') format('woff'),
    url('../fonts/opensans/opensans-extrabold-webfont.ttf') format('truetype'),
    url('../fonts/opensans/opensans-extrabold-webfont.svg#open_sansbold_italic') format('svg');
}
